Debian Bug report logs - #529307
configuration of wireless network failed

Package: installation-reports; Maintainer for installation-reports is Debian Install Team <debian-boot@lists.debian.org>;

Reported by: Steven Sciame <sasciame@yahoo.com>

Date: Mon, 18 May 2009 15:06:01 UTC

Severity: normal

Done: Holger Levsen <holger@layer-acht.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Mon, 18 May 2009 15:06:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <sasciame@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 18 May 2009 15:06:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Steven Sciame <sasciame@yahoo.com>
To: submit@bugs.debian.org
Subject: installation report
Date: Mon, 18 May 2009 07:58:40 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Package: installation-reports

Boot method: <I downloaded the ninst for the i386 to a CD>
Image version: <http://www.debian.org/distrib/netinst>
Date: <5/18/09 12:00am>

Machine: <Compaq Presario 2105US laptop>
Processor:Mobile AMD Athlon XP Processor 1800 (1.5GHz)
Memory:512
Partitions: <df -Tl will do; the raw partition table is preferred>

Output of lspci -knn (or lspci -nn):

Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O]
Detect network card:    [O]
Configure network:      [E]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:  Netwrok autocofiguration failed.  
It asks me for my ESSID.  I am not totally sure what this is

I started out playing with Knoppix to try my Linux experience.
That program asked me for my SSID  I entered 802.11b and it worked.

I tried that with Debian install, but it didn't work.  I am a beginner
and I am not quite sure what is the next step.

Thank you in advance

Sincerely,

Steven



 



      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Mon, 18 May 2009 17:12:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 18 May 2009 17:12:02 GMT) Full text and rfc822 format available.

Message #10 received at 529307@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Steven Sciame <sasciame@yahoo.com>, 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Mon, 18 May 2009 19:06:45 +0200
[Message part 1 (text/plain, inline)]
Quoting Steven Sciame (sasciame@yahoo.com):

> Comments/Problems:  Netwrok autocofiguration failed.  
> It asks me for my ESSID.  I am not totally sure what this is


The ESSID is the name given to the wireless network you plan to use.

I'm surprised that, with Knoppix, using "802.11b" is working. This is
a fairly uncommon name for a wireless network. Knoppix might be using
any found network if the mentioned one is not responding.

As you have apparently a working Knoppix boot, could you try:

iwlist eth1 scan


(replace "eth1" by the name of your wireless interface)

It will show you wireless networks in the neighbourhood: pick the
ESSID from yours.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Mon, 18 May 2009 17:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <sasciame@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 18 May 2009 17:39:03 GMT) Full text and rfc822 format available.

Message #15 received at 529307@bugs.debian.org (full text, mbox):

From: Steven Sciame <sasciame@yahoo.com>
To: Christian Perrier <bubulle@debian.org>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Mon, 18 May 2009 10:35:47 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Hello,
 
     Thank you for the response.  When using knoppix, I can see several wireless networks available in the area. I just chose the one that says wireless (it is the free one in our building)
 
The reason I used 802.11b as a ESSID is because I read it off the wireless network card.  (I just took a shot in the dark)
 
More background info:  I did a HD install of knoppix
 
 
When I went to install debian, I could see the lights on my wireless network card were lit during the Detect Network part, then one of the lights goes out during the Configure Network part.  
 
Where do I type in the  iwlist eth1 scan  ?   
 
I am a beginner.  I just want a nice stable GUI OS that I can use for basic home office tasks.
 
Can Debian give me that?


 









 
--- On Mon, 5/18/09, Christian Perrier <bubulle@debian.org> wrote:


From: Christian Perrier <bubulle@debian.org>
Subject: Re: Bug#529307: installation report
To: "Steven Sciame" <sasciame@yahoo.com>, 529307@bugs.debian.org
Date: Monday, May 18, 2009, 12:06 PM


Quoting Steven Sciame (sasciame@yahoo.com):

> Comments/Problems:  Netwrok autocofiguration failed.  
> It asks me for my ESSID.  I am not totally sure what this is


The ESSID is the name given to the wireless network you plan to use.

I'm surprised that, with Knoppix, using "802.11b" is working. This is
a fairly uncommon name for a wireless network. Knoppix might be using
any found network if the mentioned one is not responding.

As you have apparently a working Knoppix boot, could you try:

iwlist eth1 scan


(replace "eth1" by the name of your wireless interface)

It will show you wireless networks in the neighbourhood: pick the
ESSID from yours.





      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Mon, 18 May 2009 17:45:02 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <sasciame@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Mon, 18 May 2009 17:45:02 GMT) Full text and rfc822 format available.

Message #20 received at 529307@bugs.debian.org (full text, mbox):

From: Steven Sciame <sasciame@yahoo.com>
To: Christian Perrier <bubulle@debian.org>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Mon, 18 May 2009 10:43:21 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Ok,
 
    I figured out where to typ the iwlist eth1 scan
 
It told me interface doesn't support scanning











 

--- On Mon, 5/18/09, Christian Perrier <bubulle@debian.org> wrote:


From: Christian Perrier <bubulle@debian.org>
Subject: Re: Bug#529307: installation report
To: "Steven Sciame" <sasciame@yahoo.com>, 529307@bugs.debian.org
Date: Monday, May 18, 2009, 12:06 PM


Quoting Steven Sciame (sasciame@yahoo.com):

> Comments/Problems:  Netwrok autocofiguration failed.  
> It asks me for my ESSID.  I am not totally sure what this is


The ESSID is the name given to the wireless network you plan to use.

I'm surprised that, with Knoppix, using "802.11b" is working. This is
a fairly uncommon name for a wireless network. Knoppix might be using
any found network if the mentioned one is not responding.

As you have apparently a working Knoppix boot, could you try:

iwlist eth1 scan


(replace "eth1" by the name of your wireless interface)

It will show you wireless networks in the neighbourhood: pick the
ESSID from yours.





      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Tue, 19 May 2009 13:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 19 May 2009 13:48:05 GMT) Full text and rfc822 format available.

Message #25 received at 529307@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Steven Sciame <sasciame@yahoo.com>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Tue, 19 May 2009 15:33:53 +0200
[Message part 1 (text/plain, inline)]
Quoting Steven Sciame (sasciame@yahoo.com):
> Ok,
>  
>     I figured out where to typ the iwlist eth1 scan
>  
> It told me interface doesn't support scanning


Of course, eth1 should be replaced by the interface name of your
wireless card.

When you use Knoppix, you can probably do "dmesg|more" to display all
boot messages. Then search for the moment your wireless card is
detected, it should also show the device name.

For example, for my laptop:

[   33.184502] ipw2200: Intel(R) PRO/Wireless 2200/2915 Network Driver, 1.2.2kmprq                                                            
[   33.184624] ipw2200: Copyright(c) 2003-2006 Intel Corporation                                                                              
[   33.184829] ipw2200 0000:02:03.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17                                                               
[   33.185108] ipw2200: Detected Intel PRO/Wireless 2200BG Network Connection                                                                 
[   33.185287] eth0 (ipw2200): not using net_device_ops yet                                                                                   
[   33.185374] ipw2200 0000:02:03.0: firmware: requesting ipw2200-bss.fw                                                                      
[   33.330266] ipw2200: Detected geography ZZM (11 802.11bg channels, 0 802.11a channels)                                                     
[   33.331470] udev: renamed network interface eth0 to eth1


My wireless card wad detected and named "eth0". Then "udev" renamed it
to eth1.

If I use "iwlist eth1 scan", then I get:

root@mykerinos:~# iwlist weth_i scan              
weth_i    Scan completed :                        
          Cell 01 - Address: 00:0E:A6:A1:3D:DB    
                    ESSID:"amenophis"             
                    Protocol:IEEE 802.11bg        
                    Mode:Master                   
                    Frequency:2.412 GHz (Channel 1)
                    Encryption key:on              
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s                           
                    Quality=35/100  Signal level=-49 dBm                 
                    Extra: Last beacon: 56ms ago                         
          Cell 02 - Address: 86:95:3F:28:F9:7D                           
                    ESSID:""                                             
                    Protocol:IEEE 802.11bg                               
                    Mode:Master                                          
                    Frequency:2.462 GHz (Channel 11)                     
                    Encryption key:on                                    
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s   
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=92/100  Signal level=-36 dBm
                    IE: IEEE 802.11i/WPA2 Version 1
                        Group Cipher : CCMP
                        Pairwise Ciphers (1) : CCMP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 84ms ago
          Cell 03 - Address: 86:95:3F:28:F9:7E
                    ESSID:""
                    Protocol:IEEE 802.11bg
                    Mode:Master
                    Frequency:2.462 GHz (Channel 11)
                    Encryption key:on
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=91/100  Signal level=-37 dBm
                    IE: IEEE 802.11i/WPA2 Version 1
                        Group Cipher : CCMP
                        Pairwise Ciphers (1) : CCMP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 80ms ago
          Cell 04 - Address: 00:16:41:F1:6C:D3
                    ESSID:"Livebox-c71e"
                    Protocol:IEEE 802.11bg
                    Mode:Master
                    Frequency:2.457 GHz (Channel 10)
                    Encryption key:on
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=35/100  Signal level=-79 dBm
                    IE: WPA Version 1
                        Group Cipher : TKIP
                        Pairwise Ciphers (1) : TKIP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 16ms ago



As you see it shows 4 wireless networks...some being those of my
neighbours..:-)

Mine is the one with "amenophis" as ESSID, so I would use "amenophis"
when prompted for ESSID in Debian Installer.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Tue, 19 May 2009 14:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <sasciame@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Tue, 19 May 2009 14:39:05 GMT) Full text and rfc822 format available.

Message #30 received at 529307@bugs.debian.org (full text, mbox):

From: Steven Sciame <sasciame@yahoo.com>
To: Christian Perrier <bubulle@debian.org>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Tue, 19 May 2009 07:36:27 -0700 (PDT)
[Message part 1 (text/plain, inline)]
Hello,

    Thank you for the reply.  I typed in wireless because that was the ESSID that I wanted to connect to, but it didn't work and without a connection you can only get so far with the install.  It seemed like it would be fine all the way up to the configure wireless network.  

    I installed Ubuntu and in worked perfectly.  I kind of wanted to use Debian though.  Any suggestions on my next step?

-Steven
 

--- On Tue, 5/19/09, Christian Perrier <bubulle@debian.org> wrote:

From: Christian Perrier <bubulle@debian.org>
Subject: Re: Bug#529307: installation report
To: "Steven Sciame" <sasciame@yahoo.com>
Cc: 529307@bugs.debian.org
Date: Tuesday, May 19, 2009, 8:33 AM

Quoting Steven Sciame (sasciame@yahoo.com):
> Ok,
>  
>     I figured out where to typ the iwlist eth1 scan
>  
> It told me interface doesn't support scanning


Of course, eth1 should be replaced by the interface name of your
wireless card.

When you use Knoppix, you can probably do "dmesg|more" to display all
boot messages. Then search for the moment your wireless card is
detected, it should also show the device name.

For example, for my laptop:

[   33.184502] ipw2200: Intel(R) PRO/Wireless 2200/2915 Network Driver, 1.2.2kmprq                                                            
[   33.184624] ipw2200: Copyright(c) 2003-2006 Intel Corporation                                                                              
[   33.184829] ipw2200 0000:02:03.0: PCI INT A -> GSI 17 (level, low) -> IRQ 17                                                               
[   33.185108] ipw2200: Detected Intel PRO/Wireless 2200BG Network Connection                                                                 
[   33.185287] eth0 (ipw2200): not using net_device_ops yet                                                                                   
[   33.185374] ipw2200 0000:02:03.0: firmware: requesting ipw2200-bss.fw                                                                      
[   33.330266] ipw2200: Detected geography ZZM (11 802.11bg channels, 0 802.11a channels)                                                     
[   33.331470] udev: renamed network interface eth0 to eth1


My wireless card wad detected and named "eth0". Then "udev" renamed it
to eth1.

If I use "iwlist eth1 scan", then I get:

root@mykerinos:~# iwlist weth_i scan              
weth_i    Scan completed :                        
          Cell 01 - Address: 00:0E:A6:A1:3D:DB    
                    ESSID:"amenophis"             
                    Protocol:IEEE 802.11bg        
                    Mode:Master                   
                    Frequency:2.412 GHz (Channel 1)
                    Encryption key:on              
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s                           
                    Quality=35/100  Signal level=-49 dBm                 
                    Extra: Last beacon: 56ms ago                         
          Cell 02 - Address: 86:95:3F:28:F9:7D                           
                    ESSID:""                                             
                    Protocol:IEEE 802.11bg                               
                    Mode:Master                                          
                    Frequency:2.462 GHz (Channel 11)                     
                    Encryption key:on                                    
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s   
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=92/100  Signal level=-36 dBm
                    IE: IEEE 802.11i/WPA2 Version 1
                        Group Cipher : CCMP
                        Pairwise Ciphers (1) : CCMP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 84ms ago
          Cell 03 - Address: 86:95:3F:28:F9:7E
                    ESSID:""
                    Protocol:IEEE 802.11bg
                    Mode:Master
                    Frequency:2.462 GHz (Channel 11)
                    Encryption key:on
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=91/100  Signal level=-37 dBm
                    IE: IEEE 802.11i/WPA2 Version 1
                        Group Cipher : CCMP
                        Pairwise Ciphers (1) : CCMP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 80ms ago
          Cell 04 - Address: 00:16:41:F1:6C:D3
                    ESSID:"Livebox-c71e"
                    Protocol:IEEE 802.11bg
                    Mode:Master
                    Frequency:2.457 GHz (Channel 10)
                    Encryption key:on
                    Bit Rates:1 Mb/s; 2 Mb/s; 5.5 Mb/s; 6 Mb/s; 9 Mb/s
                              11 Mb/s; 12 Mb/s; 18 Mb/s; 24 Mb/s; 36 Mb/s
                              48 Mb/s; 54 Mb/s
                    Quality=35/100  Signal level=-79 dBm
                    IE: WPA Version 1
                        Group Cipher : TKIP
                        Pairwise Ciphers (1) : TKIP
                        Authentication Suites (1) : PSK
                    Extra: Last beacon: 16ms ago



As you see it shows 4 wireless networks...some being those of my
neighbours..:-)

Mine is the one with "amenophis" as ESSID, so I would use "amenophis"
when prompted for ESSID in Debian Installer.





      
[Message part 2 (text/html, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Wed, 20 May 2009 08:45:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian Perrier <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 20 May 2009 08:45:03 GMT) Full text and rfc822 format available.

Message #35 received at 529307@bugs.debian.org (full text, mbox):

From: Christian Perrier <bubulle@debian.org>
To: Steven Sciame <sasciame@yahoo.com>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Wed, 20 May 2009 10:43:18 +0200
[Message part 1 (text/plain, inline)]
Quoting Steven Sciame (sasciame@yahoo.com):
> Hello,
> 
>     Thank you for the reply.  I typed in wireless because that was the ESSID that I wanted to connect to, but it didn't work and without a connection you can only get so far with the install.  It seemed like it would be fine all the way up to the configure wireless network.  
> 
>     I installed Ubuntu and in worked perfectly.  I kind of wanted to use Debian though.  Any suggestions on my next step?


It's fairly hard to tell when the only information you mention is "it
didn't work"..:-)

What exactly did you do at the network configuration step and what
was/were the error message(s)?

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Wed, 20 May 2009 15:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Steven Sciame <sasciame@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 20 May 2009 15:15:04 GMT) Full text and rfc822 format available.

Message #40 received at 529307@bugs.debian.org (full text, mbox):

From: Steven Sciame <sasciame@yahoo.com>
To: Christian Perrier <bubulle@debian.org>
Cc: 529307@bugs.debian.org
Subject: Re: Bug#529307: installation report
Date: Wed, 20 May 2009 08:01:41 -0700 (PDT)
[Message part 1 (text/plain, inline)]

 As I described in an earlier post, "it didn't work" refers to the error message telling me that, "Configuration of the wireless network failed.  Either I got the name wrong or it is taking too long to connect."  Something to that  effect.

I tried to continue on as long as I could, but you eventually get to the point that you need an internet connection to complete the install.

The install went flawless with Knoppix and Ubuntu.   I was reading up on Debian and I was kind of hoping to use that one.  What is the next step?

   


--- On Wed, 5/20/09, Christian Perrier <bubulle@debian.org> wrote:

From: Christian Perrier <bubulle@debian.org>
Subject: Re: Bug#529307: installation report
To: "Steven Sciame" <sasciame@yahoo.com>
Cc: 529307@bugs.debian.org
Date: Wednesday, May 20, 2009, 3:43 AM

Quoting Steven Sciame (sasciame@yahoo.com):
> Hello,
> 
>     Thank you for the reply.  I typed in wireless because that was the ESSID that I wanted to connect to, but it didn't work and without a connection you can only get so far with the install.  It seemed like it would be fine all the way up to the configure wireless network.  
> 
>     I installed Ubuntu and in worked perfectly.  I kind of wanted to use Debian though.  Any suggestions on my next step?


It's fairly hard to tell when the only information you mention is "it
didn't work"..:-)

What exactly did you do at the network configuration step and what
was/were the error message(s)?




      
[Message part 2 (text/html, inline)]

Changed Bug title to 'configuration of wireless network failed' from 'installation report' Request was from Miguel Figueiredo <elmig@debianpt.org> to control@bugs.debian.org. (Sun, 30 Jan 2011 12:34:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian@trampki.eu, Debian Install Team <debian-boot@lists.debian.org>:
Bug#529307; Package installation-reports. (Sun, 12 May 2013 15:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to cweks <debian@trampki.eu>:
Extra info received and forwarded to list. Copy sent to debian@trampki.eu, Debian Install Team <debian-boot@lists.debian.org>. (Sun, 12 May 2013 15:48:05 GMT) Full text and rfc822 format available.

Message #47 received at 529307@bugs.debian.org (full text, mbox):

From: cweks <debian@trampki.eu>
To: Debian Bug Tracking System <529307@bugs.debian.org>
Subject: installation-reports: during the installation WPA2 key is not being accepted. But that WPA2 is accepted during the live session from wwhich the install was inititated. I am using LXDE image to install.
Date: Sun, 12 May 2013 17:45:57 +0000
Package: installation-reports
Followup-For: Bug #529307

Dear Maintainer,
*** Please consider answering these questions, where appropriate ***

   * What led up to the situation? attempt to install
   * What exactly did you do (or not do) that was effective (or
     ineffective)? in live session I could connect to the AP and access the Internet
   * What was the outcome of this action? I've aborted the installation
   * What outcome did you expect instead? Wireless should have connected to the AP and I would have been able to complete the installation

*** End of the template - remove these lines ***


-- System Information:
Debian Release: 7.0
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-4-amd64 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash



Reply sent to Holger Levsen <holger@layer-acht.org>:
You have taken responsibility. (Tue, 16 Jul 2013 09:42:11 GMT) Full text and rfc822 format available.

Notification sent to Steven Sciame <sasciame@yahoo.com>:
Bug acknowledged by developer. (Tue, 16 Jul 2013 09:42:11 GMT) Full text and rfc822 format available.

Message #52 received at 529307-done@bugs.debian.org (full text, mbox):

From: Holger Levsen <holger@layer-acht.org>
To: 596446-done@bugs.debian.org
Cc: 624602-done@bugs.debian.org, 529307-done@bugs.debian.org, 655005-done@bugs.debian.org
Subject: WPA support was added in the wheezy installer
Date: Tue, 16 Jul 2013 11:38:47 +0200
[Message part 1 (text/plain, inline)]
reassign 708846 netcfg
thanks

Hi,

thank you for submitting installation-reports about your experiences with 
debian-installer, much appreciated! That said, I'm closing your bug reports as 
they were submitting during or before wheezy's development, which resulted in 
many improvements to installations over wireless network. 

Please try the released wheezy installer and report back your experiences if 
you still encounter problems.


cheers,
	Holger
[signature.asc (application/pgp-signature, inline)]

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 14 Aug 2013 07:26:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 08:03:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.